Übersicht Home   Forum Forum   Forum Bildergallerien   Chat Chat (0 online)
Hilfe  Hilfe  Suche
 Kalender  Kalender  Benutzerkarte  Karte
Willkommen Gast. Bitte einloggen oder registrieren.
Haben Sie Ihre Aktivierungs E-Mail übersehen?
*
Home > Welt-Ticker > Schwerwiegende Schwachstelle in DSGVO-Plugin für WordPress
Seiten: [1] nach unten
News: Schwerwiegende Schwachstelle in DSGVO-Plugin für WordPress  (Gelesen 27 mal) Drucken
 
Jetzt News einliefern
 
Weitere News:
IconZaster - Erster Siebenfachjackpot in Österreichs Lotto-Geschichte
IconJessie J lehnte Gebärmutter-Entfernung ab
IconScrubs: Reunion begeistert die Fans
IconEmily Ratajkowski: Liebespostings mit dem Gatten
IconTrotz Massendemos: Paris bleibt bei Steuererhöhung
IconNach dritter Auszählung: Republikaner gewinnt Senatswahl in Florida
IconRegierungskrise - Netanyahu will Neuwahlen in Israel verhindern
IconUS-Midterms - Republikaner Scott liegt nach Senats-Nachzählung in Florida vorne
IconSchach-WM - Schach-WM: Carlsen enttäuscht seine Fans
IconBenedict Cumberbatch dreht Spionagefilm
Schwerwiegende Schwachstelle in DSGVO-Plugin für WordPress
« am: 09.11.2018, 15:18:55 »
   

Die WordPress-Erweiterung "WP GDPR Compliance" mag zwar Abmahnungen abwehren, nicht jedoch Online-Angreifer.



Quelle: http://www.heise.de
   

Stichworte: DSGVO, GDPR, Wordpress
Stichworte: DSGVO  GDPR  Wordpress



Diese News stammt aus dem NewsParadies
 top
 IP: [ Gespeichert ]
 eingeliefert von: heise  Profil anzeigen    facebook  twitter  google+  
0 Mitglieder und 1 Gast betrachten dieses Thema.
« vorheriges nächstes »
Drucken
Seiten: [1] nach oben  
« vorheriges nächstes »
Gehe zu:    top

    Newsparadies | Impressum | Datenschutz | Powered by SMF 1.0.7.
© 2001-2005, Lewis Media. Alle Rechte vorbehalten.